{
  "MSG_ERROR_WHILE_SCANNING": "An error occurred while scanning.",
  "MSG_DUPLICATE_ID_CODES": "Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "Duplicate IDs have been found. Please select the correct item.",
  "MSG_FLAG_SCAN_REJECTED": "Flag and scan rejected.",
  "BTN_PRINT_LABEL": "Print Label"
}
